<div>
<h1>Establir era escala espaciau e temporau</h1>&#13;
&#13;
<section class="section-centered"><div class="panel">&#13;
    <p>Es escales espaciaus següents les cau tier en compde ara ora de determinar eth&#13;
nivèu de perilh de lauegi entà ua region.</p>&#13;
&#13;
    <h2>Domini de prediccion</h2>&#13;
    <p>Eth domeni de prevision ei er airau de responsabilitat d'un servici public&#13;
qu'emet prediccions de lauegi. Eth domeni de prevision ei&#13;
generauments estàtic entà un servici/operacion. En cas des&#13;
servicis laguens der *Euregio, eth domeni estàtic se represente damb es limits&#13;
dera Euregio, ei a díder, era zòna deth Tiròl, eth Sud Tiròl e eth Trentin.</p>&#13;
&#13;
    <h2>Micro-regions</h2>&#13;
    <p>Es microregions son es airaus mès petiti, claraments especificades geogràficament utilizades entara avaloracion deth perilh de lauegi. Tornen a èster *estàtiques. Ath delà,&#13;
permeten ar usatgèr dera prevision saber exactaments quina region se descriu.&#13;
Pòden èster delimitades per limits administratius (p. ex., entre&#13;
païsi, estats federaus o regions e províncies); descríuer&#13;
regions climatològicament, hidrològicament o meteorològicament homogènies;&#13;
o pòden èster basades en divisions orogràfiques, o ua combinacion d'aguestes&#13;
<a href="https://nhess.copernicus.org/articles/18/2697/2018/">(Techel et al, 2018)</a>. Per obtier mès detalhs sus es *microregions definides laguens dera Euregio, se vos platz&#13;
vè e consulta eth nòste <a href="education/handbook">Manual</a>.</p>&#13;
&#13;
    <h2>Unitat de Referencia</h2>&#13;
&#13;
    <p>Ua unitat de referéncia ei era entitat espaciau-temporau mès petita que &#13;
se pòt avalorar eth nivèu de perilh de lauegi. Se pòt delinear ua unitat de referéncia&#13;
entà diferentes elevacions e/o orientacions laguens d'ua microregión (Figura 1).&#13;
Encara li cau èster pro gran com entà includir ua varietat de terrens de botassi,&#13;
donques, era emission d'un nivèu de perilh de lauegi a sens. Era unitat de referéncia&#13;
se li cau definir e se manten coerenta laguens d'un&#13;
servici de prediccion (e idealment a trauès des servicis de prediccion).</p>&#13;
&#13;
    <h2>Region de prediccion</h2>&#13;
    <p>Ua region de prediccion ei ua agregacion de microregions, a on &#13;
es condicions de lauegi se considèren similars e s'avaloren damb eth madeish nivèu de perilh&#13;
, orientacions critiques, e còtes a on eth perilh e es problèmes de lauegi&#13;
predominen e era descripcion deth perilh. Era manèra com s'*agreguen pòt&#13;
variar d'un dia ar aute. Ua region de prediccion ei mès petita o parièra a eth &#13;
domeni de prediccion e mès grana o parièra a ua microregion.</p>&#13;
&#13;
    <h2>Resolucion</h2>&#13;
&#13;
    <p>Era resolucion espaciau-temporau utilizada entà avalorar eth perilh de lauegi depén&#13;
principauments sus era disponibilitat de donades considerables e fiables en &#13;
ua densitat #espaciau e frequéncia temporau sufisenta. Donques,&#13;
era resolucion dera avaloracion deth perilh de lauegi variarà entre&#13;
servicis de lauegi. Normauments, es elements següents caracterizen era&#13;
resolucion espaciau-temporau utilizada entà determinar eth nivèu de perilh de lauegi:</p>&#13;
&#13;
    <ul>
<li>era mesura des microregions laguens d'un domeni de prediccion (Figura 1a),</li>&#13;
      <li>era resolucion de nautada e/o orientacion (Figura 1b e c), e</li>&#13;
      <li>era subdivision temporau laguens deth periòde valid d'ua prevision (p. ex., &#13;
maitin/ser, figura 1d).</li>&#13;
    </ul>
<p>Era resolucion d'aguesti elements definís es unitats minimes espaciaus e temporaus&#13;
q'un predictor pòt eméter un nivèu de perilh de lauegi, que nosati&#13;
referim coma unitat de referéncia. Es servicis d'alèrta laguens dera Euregio utilizen&#13;
eth següent conjunt d'entitats espaciaus e temporaus entà avalorar eth perilh de lauegi:</p>&#13;
&#13;
    <ul>
<li>Au mens ua micro-region</li>&#13;
      <li>Un màxim de dues bandes d'elevacion</li>&#13;
      <li>Au mens 1/8 des possibles orientacions, mès en generau 1/3</li>&#13;
      <li>Un maxim de dus viatges (e.g. maitin / tarde)</li>&#13;
    </ul>
<table style="width: 100%; border: 0px solid #000; text-align: center"><tbody><tr>
<td><img style="width: 100%" title="Figure 1: Elements typically chosen to determin the reference unit." alt="Figure 1: Elements typically chosen to determin the reference unit." data-entity-type="file" data-entity-uuid="d397a528-6f80-4ea3-afdf-255ab9ae681d" src="/content_files/ReferenceUnitsResolution_EN.png"></td>&#13;
        </tr></tbody></table>
<p class="small" style="text-align: center">Figura 1: Elements escuelhudi normauments entà determinar era unitat de referéncia.</p>&#13;
&#13;
    <p>Era figura 1 mòstra coma ua unitat de referéncia normauments se pòt caracterizar pera combinacion des subdivisions mès petites des elements: (a) &#13;
era entitat geografica mès petita (era microregión) laguens d'un domeni de prevision&#13;
, (b) era resolucion de còta (c) e orientacion (d) e ua subdivision temporau&#13;
. Ara figura, se destaquen subdivisions exemplars. Ací,&#13;
era mesura d'ua soleta microregión definís era estenduda espaciau, era còta &#13;
se resòlv en increments de 200 m, mès s'avalore coma un lindau de còta per naut (e per baish) &#13;
, era orientacion se dividís en ueit parts, deth temps qu'era&#13;
subdivision temporau permet distinguir entre maitin e tarde.&#13;
Era combinacion des elements destacadi en blu, serie era unitat de referéncia&#13;
, era entitat espaciau-temporau mès petita que&#13;
se pòt avalorar eth nivèu de perilh de lauegi.</p>&#13;
  </div>&#13;
</section><section classname="section-centered section-context"><div classname="panel">&#13;
    <h2 classname="subheader">Educacion e prevencion</h2>&#13;
&#13;
    <ul classname="list-inline list-buttongroup-dense">
      <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Escala de perilh</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Problèmes de lauegi</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Flux de trabalh</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">Matritz EAWS</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Estabilitat deth celh de nhèu</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Frecuéncia de classe damb era menor estabilitat deth celh de nhèu</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Escala Espacio-Temporau</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manuau</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Mides de lauegi</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Bonnes habitudes</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/articles" title="Articles">Articles</a></li>&#13;
    </ul>
</div>&#13;
</section>
</div>
